.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.887695;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.240000px;}
.ls5{letter-spacing:-0.233600px;}
.ls7{letter-spacing:-0.227600px;}
.ls1{letter-spacing:-0.072000px;}
.ls8{letter-spacing:-0.024960px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.072000px;}
.ls2{letter-spacing:0.144000px;}
.ls6{letter-spacing:0.227600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.104000px;}
._5{width:1.008000px;}
._4{width:33.564000px;}
._0{width:36.513920px;}
._3{width:41.556000px;}
._2{width:129.307520px;}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(77,77,77);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:1.920000px;}
.fs5{font-size:8.160000px;}
.fs6{font-size:24.000000px;}
.fs3{font-size:27.840000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:44.160000px;}
.fs7{font-size:48.000000px;}
.fs0{font-size:56.160000px;}
.y38{bottom:-8.864342px;}
.y2e{bottom:0.000000px;}
.y4{bottom:0.770812px;}
.y6{bottom:0.963515px;}
.y2{bottom:1.348922px;}
.y34{bottom:2.505140px;}
.y26{bottom:3.083249px;}
.y1a{bottom:5.973796px;}
.y22{bottom:7.515420px;}
.y1d{bottom:7.708123px;}
.y18{bottom:9.635154px;}
.y16{bottom:9.827857px;}
.y31{bottom:10.405967px;}
.y33{bottom:11.208896px;}
.y2b{bottom:12.140294px;}
.y25{bottom:19.655715px;}
.y2a{bottom:25.822213px;}
.y20{bottom:26.978432px;}
.y2f{bottom:39.311429px;}
.y0{bottom:41.752335px;}
.y2d{bottom:42.201975px;}
.y36{bottom:59.770073px;}
.y35{bottom:70.754149px;}
.y2c{bottom:136.032319px;}
.y37{bottom:159.750857px;}
.y32{bottom:168.229792px;}
.y7{bottom:197.376134px;}
.y14{bottom:254.978297px;}
.y13{bottom:281.378620px;}
.y12{bottom:306.815427px;}
.y11{bottom:332.252234px;}
.y29{bottom:338.033327px;}
.y10{bottom:358.845260px;}
.yf{bottom:385.438285px;}
.y28{bottom:386.401801px;}
.ye{bottom:412.031311px;}
.y27{bottom:415.114560px;}
.yd{bottom:438.624336px;}
.y24{bottom:445.417120px;}
.yc{bottom:465.217362px;}
.y23{bottom:487.811799px;}
.yb{bottom:491.810388px;}
.y21{bottom:516.524558px;}
.ya{bottom:518.435530px;}
.y9{bottom:545.028556px;}
.y1f{bottom:546.778942px;}
.y8{bottom:566.611301px;}
.y1e{bottom:596.496338px;}
.y1c{bottom:626.750722px;}
.y1b{bottom:657.005106px;}
.y19{bottom:685.717866px;}
.y17{bottom:714.462743px;}
.y15{bottom:749.534704px;}
.y5{bottom:780.174494px;}
.y3{bottom:811.006988px;}
.y1{bottom:1216.117046px;}
.y30{bottom:1257.773030px;}
.h14{height:1.879680px;}
.h16{height:7.539840px;}
.h5{height:17.150574px;}
.hc{height:19.463011px;}
.ha{height:19.501552px;}
.hf{height:21.004636px;}
.h11{height:21.043177px;}
.hd{height:21.197339px;}
.h19{height:23.496000px;}
.h9{height:26.014916px;}
.h13{height:26.531520px;}
.h17{height:31.796009px;}
.h10{height:33.144930px;}
.hb{height:34.308000px;}
.h12{height:39.311429px;}
.he{height:40.467648px;}
.h6{height:42.084480px;}
.h7{height:43.232640px;}
.h1b{height:44.352000px;}
.h3{height:54.980640px;}
.h18{height:79.432211px;}
.h1a{height:87.911147px;}
.h2{height:113.140798px;}
.h15{height:155.164523px;}
.h4{height:391.412081px;}
.h8{height:582.798361px;}
.h1{height:1287.898945px;}
.h0{height:1352.004838px;}
.w6{width:141.482604px;}
.w7{width:145.876235px;}
.wb{width:164.022442px;}
.wa{width:164.215145px;}
.wc{width:164.375731px;}
.w8{width:333.633273px;}
.w4{width:334.596788px;}
.w5{width:515.976960px;}
.w3{width:516.747773px;}
.w9{width:516.898723px;}
.w1{width:846.287711px;}
.w2{width:851.362225px;}
.wd{width:863.695223px;}
.w0{width:956.000000px;}
.x6{left:8.655580px;}
.xc{left:11.550944px;}
.x17{left:21.385225px;}
.x4{left:32.025647px;}
.x11{left:57.666398px;}
.x7{left:61.123812px;}
.xf{left:64.594074px;}
.x16{left:76.893348px;}
.x13{left:82.091514px;}
.x0{left:84.307599px;}
.x1{left:86.528502px;}
.xd{left:89.606934px;}
.xa{left:90.955856px;}
.xb{left:106.036478px;}
.xe{left:116.232077px;}
.x10{left:253.822079px;}
.x12{left:417.860579px;}
.x14{left:582.075724px;}
.x5{left:603.289122px;}
.x8{left:611.944702px;}
.x3{left:682.324686px;}
.x15{left:746.306927px;}
.x9{left:753.436941px;}
.x2{left:842.493066px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.199270pt;}
.ls5{letter-spacing:-0.193956pt;}
.ls7{letter-spacing:-0.188975pt;}
.ls1{letter-spacing:-0.059781pt;}
.ls8{letter-spacing:-0.020724pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.059781pt;}
.ls2{letter-spacing:0.119562pt;}
.ls6{letter-spacing:0.188975pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.916643pt;}
._5{width:0.836935pt;}
._4{width:27.867950pt;}
._0{width:30.317248pt;}
._3{width:34.503651pt;}
._2{width:107.363114pt;}
.fs4{font-size:1.594162pt;}
.fs5{font-size:6.775190pt;}
.fs6{font-size:19.927029pt;}
.fs3{font-size:23.115354pt;}
.fs2{font-size:29.890544pt;}
.fs1{font-size:36.665734pt;}
.fs7{font-size:39.854059pt;}
.fs0{font-size:46.629249pt;}
.y38{bottom:-7.360000pt;}
.y2e{bottom:0.000000pt;}
.y4{bottom:0.640000pt;}
.y6{bottom:0.800000pt;}
.y2{bottom:1.120000pt;}
.y34{bottom:2.080000pt;}
.y26{bottom:2.560000pt;}
.y1a{bottom:4.960000pt;}
.y22{bottom:6.240000pt;}
.y1d{bottom:6.400000pt;}
.y18{bottom:8.000000pt;}
.y16{bottom:8.160000pt;}
.y31{bottom:8.640000pt;}
.y33{bottom:9.306667pt;}
.y2b{bottom:10.080000pt;}
.y25{bottom:16.320000pt;}
.y2a{bottom:21.440000pt;}
.y20{bottom:22.400000pt;}
.y2f{bottom:32.640000pt;}
.y0{bottom:34.666667pt;}
.y2d{bottom:35.040000pt;}
.y36{bottom:49.626667pt;}
.y35{bottom:58.746667pt;}
.y2c{bottom:112.946667pt;}
.y37{bottom:132.640000pt;}
.y32{bottom:139.680000pt;}
.y7{bottom:163.880000pt;}
.y14{bottom:211.706667pt;}
.y13{bottom:233.626667pt;}
.y12{bottom:254.746667pt;}
.y11{bottom:275.866667pt;}
.y29{bottom:280.666667pt;}
.y10{bottom:297.946667pt;}
.yf{bottom:320.026667pt;}
.y28{bottom:320.826667pt;}
.ye{bottom:342.106667pt;}
.y27{bottom:344.666667pt;}
.yd{bottom:364.186667pt;}
.y24{bottom:369.826667pt;}
.yc{bottom:386.266667pt;}
.y23{bottom:405.026667pt;}
.yb{bottom:408.346667pt;}
.y21{bottom:428.866667pt;}
.ya{bottom:430.453333pt;}
.y9{bottom:452.533333pt;}
.y1f{bottom:453.986667pt;}
.y8{bottom:470.453333pt;}
.y1e{bottom:495.266667pt;}
.y1c{bottom:520.386667pt;}
.y1b{bottom:545.506667pt;}
.y19{bottom:569.346667pt;}
.y17{bottom:593.213333pt;}
.y15{bottom:622.333333pt;}
.y5{bottom:647.773333pt;}
.y3{bottom:673.373333pt;}
.y1{bottom:1009.733333pt;}
.y30{bottom:1044.320000pt;}
.h14{height:1.560685pt;}
.h16{height:6.260276pt;}
.h5{height:14.240000pt;}
.hc{height:16.160000pt;}
.ha{height:16.192000pt;}
.hf{height:17.440000pt;}
.h11{height:17.472000pt;}
.hd{height:17.600000pt;}
.h19{height:19.508562pt;}
.h9{height:21.600000pt;}
.h13{height:22.028932pt;}
.h17{height:26.400000pt;}
.h10{height:27.520000pt;}
.hb{height:28.485688pt;}
.h12{height:32.640000pt;}
.he{height:33.600000pt;}
.h6{height:34.942444pt;}
.h7{height:35.895753pt;}
.h1b{height:36.825150pt;}
.h3{height:45.650034pt;}
.h18{height:65.952000pt;}
.h1a{height:72.992000pt;}
.h2{height:93.940000pt;}
.h15{height:128.832000pt;}
.h4{height:324.986667pt;}
.h8{height:483.893333pt;}
.h1{height:1069.333333pt;}
.h0{height:1122.560000pt;}
.w6{width:117.472000pt;}
.w7{width:121.120000pt;}
.wb{width:136.186667pt;}
.wa{width:136.346667pt;}
.wc{width:136.480000pt;}
.w8{width:277.013333pt;}
.w4{width:277.813333pt;}
.w5{width:428.412000pt;}
.w3{width:429.052000pt;}
.w9{width:429.177333pt;}
.w1{width:702.666667pt;}
.w2{width:706.880000pt;}
.wd{width:717.120000pt;}
.w0{width:793.760000pt;}
.x6{left:7.186667pt;}
.xc{left:9.590667pt;}
.x17{left:17.756000pt;}
.x4{left:26.590667pt;}
.x11{left:47.880000pt;}
.x7{left:50.750667pt;}
.xf{left:53.632000pt;}
.x16{left:63.844000pt;}
.x13{left:68.160000pt;}
.x0{left:70.000000pt;}
.x1{left:71.844000pt;}
.xd{left:74.400000pt;}
.xa{left:75.520000pt;}
.xb{left:88.041333pt;}
.xe{left:96.506667pt;}
.x10{left:210.746667pt;}
.x12{left:346.946667pt;}
.x14{left:483.293333pt;}
.x5{left:500.906667pt;}
.x8{left:508.093333pt;}
.x3{left:566.529333pt;}
.x15{left:619.653333pt;}
.x9{left:625.573333pt;}
.x2{left:699.516000pt;}
}
